PROBE::NFSD.DISPAT(3stap)

NAME
probe::nfsd.dispatch - NFS server receives an operation from client

SYNOPSIS

nfsd.dispatch

VALUES

proto
    transfer protocol

version
    nfs version

xid
    transmission id

prog
    program number

client_ip
    the ip address of client

proc
    procedure number

SEE ALSO
tapset::nfsd(3stap)